<?xml version="1.0" encoding="utf-8"?>  
<data>      
  <item>
    <id>transitions.overlay.slide-up-wipe-right</id>
    <sdkver>1</sdkver>  
    <apkver>1</apkver>
    <type>Transitions/Overlay</type>
    <sortid>100/103/1100</sortid>
    <title>Slide Up Wipe Right</title> 
    <thumb>SlideUpWipeRight.jpg</thumb> 
    <animation>SlideUpWipeRight.mp4</animation> 
    <property>
      <motionname>LInsertUpREraseRight</motionname> 
      <durtion>0</durtion>
      <speed>0</speed>
      <acceleration>-1</acceleration>
      <params/> 
    </property>  
  </item> 
</data>